benchmark: class_incremental_cifar100
input_shape: [3, 32, 32]
input_type: 'conv'
num_classes: 100
classes_per_task: 5
samples_per_class: 500
batch_size: 128
epochs: 200
num_tasks: 20
include_previous_data: false
reoccurring_type: 'none'
reoccurring_freq: 'none'
tranform: ['flip', 'crop', 'norm', 'rotate']
n_patches: 8
class_inc: true